/**
 * file: addpurchaseorder.js
 */


$(function() {

     $('#PurchaseOrderIssueDateDisplay').datepicker({
        showButtonPanel: true,
        dateFormat: 'DD d MM yy',
        altFormat: 'yy-mm-dd',
        altField: '#PurchaseOrderIssueDate'

    });


       $('#PurchaseOrderDispatchDateDisplay').datepicker({
        showButtonPanel: true,
        dateFormat: 'DD d MM yy',
        altFormat: 'yy-mm-dd',
        altField: '#PurchaseOrderDispatchDate'

    });

       $('#PurchaseOrderDateArrivedDisplay').datepicker({
        showButtonPanel: true,
        dateFormat: 'DD d MM yy',
        altFormat: 'yy-mm-dd',
        altField: '#PurchaseOrderDateArrived'

    });

});